Buildroot Override for qt5-qtwebkit-5.9.1-1.el7

Submitted by rdieter

Expired a year ago

Notes

fix broken deps